These are chat archives for libmir/public

3rd
Mar 2017
Ilya
@9il
Mar 03 2017 16:34
@prasunanand What LDC version do you use?
Prasun Anand
@prasunanand
Mar 03 2017 16:57
1.2.0
Ilya
@9il
Mar 03 2017 16:58
the latest is LDC 1.1.1
btw, please feel detailed issue at GitHub with your dub.json
Prasun Anand
@prasunanand
Mar 03 2017 17:43
@9il , I built and installed ldc from source
ldc2 -v resulted in ldc 1.2.0git-33f226e
I will file an issue .